@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
body html{
    font-family: "poppins", sans-serif !important;
    font-weight:lighter !important;
  }
  
  h1, h2, h3, h4, h5, h6, p, li,table {
    font-family: "Poppins", sans-serif !important;
  }

  #banner{
    background-image: url(../img/mba-career/banner.png);
    background-size: cover;
    background-repeat: no-repeat;
  }
  .header{
    background: transparent linear-gradient(90deg, #ffffff 68%, #fb9966 65%, #ED3237 100%) 0% 0% no-repeat padding-box;
  }
  .banner-text{
    font-size: 20px;
    color: #fff;
  }
  .request-call-back {
    color: #fff;
    background: transparent linear-gradient(88deg, #fb9966 0%, #ED3237 80%) 0% 0% no-repeat padding-box;
    padding: 10px 30px;
    border-radius: 25px;
}
.banner-heding {
    font-size: 45px;
    line-height: 55px;
    font-weight: 600;
}
.banner-text>span{
    color: #F7B021;
    font-weight: 600;
}
.request-logo{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.Introducing-mba-program{
    font-size: 30px;
    font-weight: 400;
}
.DOWNLOAD-BROCHURE {
    background-color: #1c1c1c !important;
    color: #fff !important;
    text-decoration: none;
    padding: 10px 20px;
    border-radius: 10px;
}
#why-onlinemba{
    background-image: url('../img/mba-career/why-onlinemba.png');
    background-size: cover;
    background-repeat: no-repeat;
    color: #fff;
}
#course-highlights,#enroll,#Choose-right-program{
    background-color: #F3F3F3;
}
.know-more{
    color: #fff;
    background: transparent linear-gradient(88deg, #fb9966 0%, #ED3237 80%) 0% 0% no-repeat padding-box;
    padding: 10px 30px;
    border-radius: 25px;    
}
.Specializations>.card-body {
  height: 230px;
}
.Specializations {
  background: transparent linear-gradient(219deg, #ECECF4 0%, #F5F5F6 100%) 0% 0% no-repeat padding-box;
  padding: 10px 25px 30px 25px;
  border-radius: 0;
  border: 0;
}
.Specializations>.card-footer {
    background-color: #f0f8ff00;
    border: 0;
}
 .heading-row {
  width: 20%;
  border: 2px solid #ED3237;
  opacity: 1;
}
.heading-Specializations{
  font-weight: 600;
  font-size: 20px;
}
.body-Specializations{
  font-size: 12px;
}
.Specializations:hover .heading-row{
  border: 2px solid #fff;
}
.Specializations:hover{
  background: transparent linear-gradient(88deg, #fb9966 0%, #ED3237 80%) 0% 0% no-repeat padding-box;
  color: #fff;
}
.Specializations:hover .know-more {
  background: #FFFFFF;
  color: #000;
}
.enroll-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #fff;
  padding: 20px 20px;
  box-shadow: 0px 0px 10px #0000001A;border-radius: 5px;    
  height: 100%;
}
.Takeaways{
  background-color: #fff;
  box-shadow: 0px 0px 10px #00000029;
  height: 100%;        padding: 20px 15px;
}
.Takeaways>p {
  font-size: 13px;
}
#Eligiblity{
  background-color: #ED3237;
  color: #fff;
}
.know_more{
  color: #000 !important;
  background: #fff !important;
  padding: 10px 30px;
  border-radius: 25px;
}

.Certifications>svg{fill:#06b545;    font-size: 25px;}
.Bootcamp>svg{fill:#ff0303;font-size: 25px;}

table{
  box-shadow: 0px 3px 20px #00000029;
}
.table-heading th:nth-child(1) {
   background-color: #b4262a !important;
   color: #fff;
   text-align: center;
   padding: 15px 0px;      width: 50%;    font-size: 20px;  font-weight: 600;    border-radius: 10px 0px 0px 0px;
}
.table-heading th:nth-child(3) {
  border-radius: 0px 10px 0px 0px;
}
.table-heading th:nth-child(2),.table-heading th:nth-child(3) {
   background-color:#ED3237 !important;
   color: #fff; text-align: center; padding: 10px 0px;    font-weight: 600;    font-size: 20px;
}
.Course-Offerings>tr>td:nth-child(2),.Course-Offerings>tr>td:nth-child(3){
  text-align: center;   padding: 15px 0px; 
}
.Course-Offerings>tr>td:nth-child(1){
    font-weight: 500;   padding: 15px 40px;     font-size: 20px;
}
.Course-Offerings>tr>td:nth-child(2),.table-heading th:nth-child(2){
  border-left: 2px solid #98989842;
  border-right: 2px solid #98989842;
}
.MS-Excel>td:nth-child(1){
  border-radius: 0px 0px 0px 10px;
}
.MS-Excel>td:nth-child(3){
  border-radius: 0px 0px 10px 0px;
}
.choose_table {
  border-radius: 10px;
}
#Career-Impact{
    background-color: #223543;
    color: #fff;
}
.Career-Impact{
  padding-left: 1rem;
}
.Career-Impact>li{
  padding-top: 1rem;
}
.Career-Impact ::marker {
  color: #EE2C3C;
  font-size: 20px;
}
.lpleadForm4 .form-control{
  background-color: #ffffff1c;
  color:#fff;
  padding: 10px 10px;
  border: 0;
  border-radius: 0;
}
.lpleadForm4 ::placeholder{
  color: #fff !important;
}
#swiper-company-logo p{
  font-size: 12px;
}
#footer p{
  font-size: 13px;
}
#footer{
  background-color: #ED3237;
}
.Request_Call_Back{
        background-color: #ed3237;
}
label.error {
    color: #b70e2b;
    font-size: 12px;
    position: absolute;
}
.mySwiper>.swiper>.swiper-pagination>{
    display:none;
}
.lpleadForm4 select option {
  background: rgba(0, 0, 0, 0.3);
}
@media (min-width: 1800px) and (max-width: 2880px) {
  #banner{
      height: 60vh;
    padding-top: 3%;
}
}
@media (min-width: 320px) and (max-width: 900px) {
  .Course-Offerings>tr>td:nth-child(1) {
    padding: 15px 10px;
}
.Course-Offerings>tr>td:nth-child(1),.table-heading th:nth-child(1),.table-heading th:nth-child(2),.table-heading th:nth-child(3)  {
  font-size: 15px;
}
.company-logo{
  background-color: #f3f3f3;
  padding: 10px 5px;
  justify-content: space-evenly;
  border-radius: 20px;
}
#enroll .Who{
   text-align: center;
}
#Eligiblity ul{
  padding-left: 20px;
}
.RequestCallBack{
  background-color: #200A0A;
  padding-top: 30px;
  margin-top: 30px;
}
.lpleadForm4 .form-control {
  background-color: #ffffff69;
}
.RequestCallBack h4,.form-button{
  text-align: center;
}
.banner-heding {
  font-size: 30px;
  line-height: 40px;
  padding: 0px 100px 0px 0px;
}
#banner{
  background-image: url(../img/mba-career/mobile-banner.png);   
      position: relative;
}
.request-logo{
  margin-top: 20px;
}
.banner-text {
  font-size: 17px;
}
.zero-cost-emi-logo {
    position: absolute;
    right: 10px;
    bottom: -21px;
}
}
a{
    text-decoration: none;
}
section{
    padding: 0px 0px !important;
}

.program-fees {
  box-shadow: none;
}
.program-fees th:first-child{
  background-color: #b4262a !important;
  border-radius: 10px 0px 0px 0px;
}

.program-fees th{
  background-color: #ED3237 !important;
  color: #fff;
  padding: 10px 45px;
  text-align: center;
}
.program-fees th:last-child{
  border-radius: 0px 10px 0px 0px;
  border-right: 1px solid #ffffff00;
}
.program-fees-body td:first-child{
  font-weight: bold;
}
.program-fees-body td{
  background-color: #e7e7e7;
  text-align: center;
  padding: 15px 0px;
  border-right: 1px solid #fff;
}